name: tabix
channels:
  - bioconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - ca-certificates=2019.5.15=0
  - certifi=2019.6.16=py37_1
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - ncurses=6.1=he6710b0_1
  - openssl=1.1.1c=h7b6447c_1
  - pip=19.1.1=py37_0
  - python=3.7.3=h0371630_0
  - readline=7.0=h7b6447c_5
  - setuptools=41.0.1=py37_0
  - sqlite=3.29.0=h7b6447c_0
  - tabix=0.2.5=ha92aebf_2
  - tk=8.6.8=hbc83047_0
  - wheel=0.33.4=py37_0
  - xz=5.2.4=h14c3975_4
  - zlib=1.2.11=h7b6447c_3
prefix: /home/tom/miniconda3/envs/tabix

